Submit a ticketCall us

Have You Auto Renewed? If not, you're missing out.
The SolarWinds Renewal Program comes with a host of benefits including the most recent product updates, 24/7 technical support, virtual instructor-led training and more. Experience all of this with the convenience of Auto Renewal, and never worry about missing any of these great benefits. Learn More.

Home > Success Center > Virtualization Manager (VMAN) > VMAN 7.0 and Orion Integration compatibilities

VMAN 7.0 and Orion Integration compatibilities

Updated: 3-28-2017

Overview

This information provides the compatible products in the Orion Platform for the Virtualization Manager 7.0 and Virtual Infrastructure Monitor (VIM) 7.0. When integrating a VMAN appliance with the Orion Platform (standalone VIM or existing environment), you want to review the Integrated VMAN requirements. These are the compatible products for VIM within the Orion Platform.

VMAN 7.0 upgrade paths

You can directly upgrade from the following versions to 7.0. If you have multiple Orion products, use the VMAN Upgrade Guide to determine the full upgrade path.

  • VMAN 6.0 » 7.0
  • VMAN 6.0.1 » 7.0
  • VMAN 6.1 » 7.0
  • VMAN 6.1.1 » 7.0
  • VMAN 6.2 » 7.0
  • VMAN 6.3 » 7.0
  • VMAN 6.3.1 » 7.0
  • VMAN 6.3.2 » 7.0

VMAN 7.0 compatible products

The VMAN appliance is compatible with VIM 7.0. When

  • Orion Platform (via VIM 7.0): 2016.2

Integrated VMAN, VIM 7.0 compatible products

You can integrate VMAN 7.0 into an Orion Platform with the following products. The following products are compatible with VIM 7.0. VIM 7.0 is included with Orion Platform 2016.2.

  • Orion Platform products: 2016.2
  • NPM: 12.0, 12.0.1
  • SAM: 6.2.4, 6.3
  • NCM: 7.5.1
  • NTA: 4.2.1
  • DPAO (IM): 10.2.0
  • IPAM: 4.3.2
  • NTM: 2.2.2
  • PaM (IM): 2.1.2, 2.1.3
  • SRM: 6.3
  • UDT: 3.2.4
  • VNQM: 4.2.4

 

 

 

Last modified

Tags

Classifications

Public